opencadc-votable-viewer vulnerabilities

OpenCADC JavaScript main application to stream a VOTable and display it in a grid.

Latest version

1.0.13

First published

4 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
opencadc-votable-viewer 1.0.13 Latest 14 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.12 05 May, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.11 16 Apr, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.9 31 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.8 31 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.7 31 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.6 31 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.5 30 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.4 30 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.3 30 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.2 30 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.1 30 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
opencadc-votable-viewer 1.0.0 30 Mar, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L